/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/
/*::::::::::::::::::: All :::::::::::::::::::*/
.home #main {
    padding-top: 20px;
}
.page:not(.home) #main {
    padding-top: 0;
}
h3 {
	color: #0b518e;
    margin-bottom: 20px !important;
}
.single-related-posts h3 {
    margin-bottom: 50px;
}
.font-italic h4{
	color: #0b518e;
    font-style: italic;
    font-weight: bold;
    font-size: 18px;
}
/*::::::::::::::::::: Header :::::::::::::::::::*/

.top-adress {
    max-width: 360px;
    text-align: right;
    padding-right: 20px;
}
.top-adress li {
    margin-bottom: 10px;
	margin-top: 10px;
    line-height: 1.5;
}
.top-adress span {
    color: #2b83ed;
}
#page {
    margin-top: 20px !important;
    margin-bottom: 20px !important;
}
.header-bar {
    padding: 0 !important;
}
.header-bar > div,
.header-bar #primary-menu {
    padding-left: 30px;
    padding-right: 30px;
}
#page .classic-header {
    background-color: transparent;
}
.mini-search {
    margin-right: 30px !important;
}
.navigation {
    background: rgba(255,255,255,0.8);
}
#fancy-header {
    margin-top: -60px;
	min-height: 350px !important;
}
#fancy-header h1{
    text-shadow: 1px 1px 5px rgba(0,0,0, 0.5);
}
#fancy-header::after {
    content: "";
    width: 100%;
    height: 50px;
    display: block;
    position: absolute;
    bottom: 0;
	background: rgba(255,255,255,0.8);
}
#fancy-header .breadcrumbs {
    margin-top: 8px;
}
/*::::::::::::::::::: Home :::::::::::::::::::*/
.home .wf-cell {
    padding: 0 30px 0 30px !important;
	position: relative;
}
.home #benefits-grid-1 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
	padding-left: 15px;
	padding-right: 15px;
}
.home #benefits-grid-1 > .wf-cell:nth-of-type(1)::after,
.home #benefits-grid-1 > .wf-cell:nth-of-type(2)::after {
    content: "";
    width: 1px;
    height: 100%;
    right: 0;
    position: absolute;
    background-color: #ccc;
    top: 0;
}

#main-slideshow {
    margin-top: -45px;
}
#main-slideshow::after {
    content: "";
    width: 100%;
    height: 45px;
    display: block;
    position: absolute;
    bottom: 0;
    background: rgba(255,255,255,0.8);
	z-index: 10;
}
#rev_slider_1_1_forcefullwidth::before {
    content: "";
    background-image: url(https://www.ddnaqua.org/wp-content/uploads/2021/07/degrade_blanc-haut.png) !important;
    width: 100%;
    height: 45px;
    position: absolute;
    background-size: contain;
    background-repeat: repeat-x;
    top: 0;
    z-index: 10;
}
#rev_slider_1_1_forcefullwidth::after {
	content: "";
    background-image: url(https://www.ddnaqua.org/wp-content/uploads/2021/07/degrade_blanc-bas.png) !important;
    width: 100%;
    height: 45px;
    position: absolute;
    background-size: contain;
    background-repeat: repeat-x;
    bottom: 0;
    z-index: 10;
}


/*::::::::::::::::::: Menu :::::::::::::::::::*/
.top-header .main-nav.level-arrows-on > li.has-children > a .menu-text::after {
    margin-right: -5px;
    margin-top: -2px;
}

/*::::::::::::::::::: Page :::::::::::::::::::*/
/* icon */
.standard-arrow ul {
    margin-left: 30px !important;
}
.standard-arrow li, 
.standard-number-list li {
    display: block;
}
.standard-arrow li {
    padding: 0;
}
.standard-arrow li::after {
    content: none;
}
.standard-arrow li::before, 
.standard-arrow li::after {
    margin-top: 0 !important;
}
.standard-arrow li::before {
	left: -25px;
	transform: none;
	top: 0px !important;
	content: '\f138';
	font-family: 'Font Awesome 5 Free';
	font-weight: 900;
	color: #3b8ced;
	background-color: transparent;
	text-align: left;
	font-size: 16px;
	margin-right: 0;
	height: auto;
	width: auto;
	position: absolute;
}
.standard-arrow li::after {
    content: none;
}
/**************
    contact
***************/
.page-contact .vc_separator {
    margin-top: 30px;
    margin-bottom: 30px;
}
.page-contact h4 {
    color: #0b518e;
}
.page-contact ul {
    margin-left: 0 !important;
}
.page-contact ul li {
    list-style: none;
}

/**************
page association2
***************/
.page-association2 h4 {
	color: #0b518e;
    font-style: italic;
    font-weight: bold;
    margin-bottom: 20px !important;
    font-size: 18px;
    line-height: 1.5;
}
.page-association2 ul {
    margin-bottom: 30px !important;
}

.page-mantion em{
	color: #0b518e;
    font-style: italic;
    font-weight: bold;
    font-size: 18px;
}
.page-mantion .wpb_wrapper > h3:first-child {
    margin-bottom: 30px !important;
}
.page-mantion .wpb_wrapper > h3:not(:first-child) {
    margin-top: 30px;
}
/*::::::::::::::::::: Footer :::::::::::::::::::*/

/*::::::::::::::::::: Mobile :::::::::::::::::::*/
/**************
     1280px
***************/
@media (max-width: 1050px) {
.header-bar > div, 
.header-bar #primary-menu {
    padding-left: 0px;
    padding-right: 0px;
}
}
/**************
     992px
***************/
@media (max-width: 992px) {
#main-slideshow::before {
    content: "";
    width: 100%;
    height: 45px;
    display: block;
    position: absolute;
    top: 0;
    background: rgba(255,255,255,0.8);
    z-index: 10;
}

}
/**************
     800px
***************/
@media (max-width: 800px) {
}
/**************
     778px
***************/
@media (max-width: 778px) {
.fancy-header {
    background-position: 55% center !important;
}
}
/**************
     600px
***************/
@media (max-width: 600px) {
}
/**************
     400px
***************/
@media (max-width: 400px) {
}